/* Overrule */

#headerBg li .menuPopUp {
    left: -5px !important;
}

#homepage .freehtml{
	margin-bottom: 0 !important;
}

#reflexiFrame {
	height: 600px !important;
}

#header_menu li {
    margin: 0 40px 0 0;
}


.freehtml700 {
    width: 701px !important;
}

/* a in content940 niet footer */

.content940 a, .content940 a:visited{
text-decoration:underline;
}

.content940 a:hover{
text-decoration:none;
}

.content940 #footer a{
text-decoration:none !important;
}






/* basis */


.content940, .content701 {

}


.content940 p, .content701 p {
	font-size: 14px;
}

.content940 img, .content701 img {
	display: block;
}

.center{
	text-align: center;
}

/* indeling rijen */
.row {
	width: 940px;
	clear: both;
	float: left;
}

.content701 .row {
	width: 701px;
}

.content940 .row {
	width: 940px;
}

.row-last {
	margin-bottom: 0;
}

/* indeling kolommen 701 */
.content701 {
	width: 701px;
	float: right;
}

.content701 .col1 {
	width: 167px;
	margin-right: 11px;
	float: left;
}

.content701 .col2 {
	width: 345px;
	margin-right: 11px;
	float: left;
}

.content701 .col3 {
	width: 523px;
	margin-right: 11px;
	float: left;
}

.content701 .col4 {
	width: 701px;
	margin-right: 11px;
	float: left;
}

.content701 .col-last {
	margin-right: 0px;
}


/* Offsets */
.content701 .col-offset1 {
	margin-left: 178px;
}
.content701 .col-offset2{
	margin-left: 337px;
}
.content701 .col-offset3 {
	margin-left: 516px;
}

/* contentNorm */

.contentNorm H3 {
	margin: 30px 0;
}


/* indeling kolommen 940 */
.content940 {
	width: 940px;
}

.content940 .col1 {
	width: 108px;
	margin-right: 11px;
	float: left;
}

.content940 .col2 {
	width: 227px;
	margin-right: 11px;
	float: left;
}

.content940 .col3 {
	width: 340px;
	margin-right: 11px;
	float: left;
}

.content940 .col4 {
	width: 465px;
	margin-right: 11px;
	float: left;
}

.content940 .col6 {
	width: 700px;
	margin-right: 11px;
	float: left;
}

.content940 .col8 {
	width: 940px;
	margin-right: 11px;
	float: left;
}

.content940 .col-last {
	margin-right: 0px;
}

.content940 .col1.col-last {
	width: 107px;
}

.content940 .col2.col-last {
	width: 226px;
}

.content940 .col4.col-last {
	width: 464px;
}


/* Offsets 940 */
.content940 .col-offset1 {
	margin-left: 119px;
}
.content940 .col-offset2{
	margin-left: 240px;
}
.content940 .col-offset3 {
	margin-left: 360px;
}
.content940 .col-offset4 {
	margin-left: 480px;
}

/* margins */

.mar-11{
	margin:11px;
}
.mar-11-top {
	margin-top:11px;
}
.mar-11-left {
	margin-left:11px;
}
.mar-40-top {
	margin-top:40px;
}
.mar-40-bottom {
	margin-bottom:40px;
}
.mar-0-auto{
	margin: 0 auto;
}


/* paddings */

.pad-11-bottom{
	padding-bottom:11px;
}

.pad-40-bottom{
	padding-bottom:40px;
}
.pad-50-bottom{
	padding-bottom:50px;
}
.pad-70-bottom{
	padding-bottom:70px;
}

.pad-50-top{
	padding-top:50px;
}

.pad-30-bottom{
  padding-bottom:30px;
}
.pad-30-top{
  padding-top:30px;
}


/* text */
.roboto-norm {
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
	line-height: 22px;

}

.roboto-title {
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 0.04em;
}

/* oude css, kan zeer waarschijnlijk weg */

h2.roboto-title {
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 10px;
	line-height: 30px;
}
/************ einde oude css ************/


.bg-grey {
	background-color: #cccccc;
}



.collection .btn-white {
	display: block;
	margin: 0 70px 0 48px;
	width: 120px;
}

.col4 img {
	float: right;
}

.row.bg-grey {
	padding-top: 30px;
	padding-bottom: 30px;
}


.arrow-down {
	margin-left: 450px;
	margin-bottom: 30px;
	width: 0;
	margin-top: -30px;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #fff;
}

/* button */


/* overige */
.btn-white {
	background-color: white;
	border: 2px solid #000;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	padding: 14px 50px;
	letter-spacing: 1px;
}
.btn-white-ew {
	background-color: white;
	border: 2px solid #000;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
}

.btn-black {
	background-color: black;
	padding: 11px;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}
a.btn-black {
	background-color: black;
	padding: 11px;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
	padding: 14px 50px;
	letter-spacing: 1px;
}
a.btn-black:hover {
	background-color: 999;
}

.btn-yellow {
	background-color: #FFC731;
	padding: 11px;
	text-decoration: none;
	color: black;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}

.buttons .btn-yellow {
	width: 297px;
	clear: both;
	padding-left: 75px;
	margin-bottom: 15px;
	font-weight: bold;
	}

.buttons .btn-black {
	margin-right: 15px;
	width: 144px;
	padding-left: 27px;
}

.duo-button {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 100px;
	font-weight: bold;
}

.duo-button a {
	background-color: #fff;
	line-height: 40px;
	text-transform: uppercase;
	padding: 0 20px 0 30px;
	border: 2px solid #000;
	display: block;
	text-decoration: none;
	color: #080705;
	font-weight: bold;
	width: 60px;
	float: left;
}

.duo-button .left-side {
	margin-left: 360px;
	background-color: black;
	color: white;
}

.buttons {
	margin-left: 40px;
}

.row .col2 p {
	width: 100%;
	text-align: center;
	margin-top: 0;
}

.fast-links {
	line-height: 30px
}

.fast-links a {
	color: #000;
	text-decoration: none;
}

.fast-links a:hover {
	text-decoration: underline;
}

.border-bottom {
	border-bottom: 1px solid #ccc;
}

.border-top {
	border-top: 1px solid #ccc;
}

/* search */
.col8 .search-box {
	width: 918px;
	padding: 16px;
	background-color: #e5e5e5;
	display: inline-block;
	margin-top: 40px;
}

.input input[type=text]{
	float: left;
	height: 44px;
	width: 832px;
	padding-left: 11px;
}

.submit {
	float: left;
}

.submit input[type=submit] {
	width: 68px;
	height: 50px;
	border: none;
	background-color: #000;
	color: #fff;
}



/* 940 */
.content940 h3 {
	width: 100%;
	font-size: 24px;
	line-height: 30px;
}

/* oude css, kan zeer waarschijnlijk weg */
.content940 h4 {
	width: 100%;
	font-size: 18px;
	line-height: 22px;
	margin: 20px 0 5px 0 !important;
	font-weight: 400 !important;
	text-transform: none !important;
}
/************ einde oude css ************/

.content940 .bg-grey h3 {
	font-size: 22px;
	margin-bottom: 22px;
}

.content940 .fast-links section {
	width: 20%;
	float: left;
}

.content940 .fast-links section .18 {
	width: 18%;
	float: left;
}

.content940 .fast-links section .28 {
	width: 28%;
	float: left;
}

.content940 .col8 h2 {
	width: 100%;
	text-align: center;
}

.content940 input[type=button] {
	cursor: pointer;
	border: none;
	padding: 15px;
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
}

.content940 .collection {
    float: left;
    margin-left: 0;
    padding: 0 15px;
    text-align: center;
    width: 30%;
}

.content940 .collection p {
	margin: 15px 0;
}

.content940 .collection h3 {
}

.content940 .collection img {
	padding-bottom: 11px;
	display: block;
	margin: 0 auto;
}

.content940 .collection input[type=button] {
	width: 160px;
	margin-left: 20px;
}



.content940 .col8 p {
	width: 100%;

}

.content940 li{
	list-style: disc;;
	margin-left: 15px;
	cursor: default !important;
}


/* 701 */

.content701 h2 {
	width: 100%;
	text-align: center;
}

.content701 .col4 p {
	width: 100%;
	text-align: center;
}



/* footer */

#footer {
    color: #000000;
    line-height: 1.7em;
    text-align: left;
}
.footerContent{
	margin-top: 50px;
	border-top: 1px solid #ccc;
}

#footerpromotions{
	display: none;
}
.footerColumn{
	width: 18%;
	float: left;
}
.footerColumn-last{
	width: 26%;
	float: right;
}

.buttonsFooter a {
    background: none repeat scroll 0 0 #FFF;
    border: 2px solid #000;
    color: #000;
    display: block;
    font-weight: bold;
    line-height: 40px;
    padding: 0 20px;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.buttonsFooter a:hover {
    background: none repeat scroll 0 0 #ececec;
    text-decoration: none;
 }

 .footerBlack a, .footerBlack a:visited{
 	color: #fff;
 	text-decoration: none;
 }

 .footerBlack a:hover{
 	color: #ccc;
 	text-decoration: none;
 }

/* MegaMenu */

.menuDames img{
text-align:center;
margin:20px auto;

}
.menuItem{
width:290px; float:left; height:180px; text-align: center;
}
.menuItem-txt {
    float: left;
    height: 180px;
    margin-right: 40px;
    width: 400px;
}
.menuItem-txt a:hover {
	color: #999 !important;
}
.menuItem-txt a {
    line-height: 20px !important;
    margin-bottom: 20px;
    text-align: left !important;
}
.menuItem-mid{
margin:0 10px; width:300px; float:left; border-left:1px solid #ccc; border-right:1px solid #ccc; height:180px;  text-align: center;
}
.menuItemText{
width:300px; float:left; height:180px;
}

.menuDames h1 {
font-size:24px;
text-align:center;
}

.menuItem a, .menuItem a:visited {
	text-transform: none;
}
.menuItem a:hover {
	color: #999 !important;
}

.menuItemText a, .menuItemText a:visited {
	text-transform: none;
}
.menuItemText a:hover {
	color: #999 !important;
}


/* content voorwaarden */
.contentVoorwaarden li{
cursor: pointer;
list-style: disc;
margin-left: 20px;
color: #000;
font-weight: normal;

}



/* sidebar */

.freehtml220 {
	border-top:0 !important;
	border-right:0 !important;
	border-left:0 !important;
    border-bottom: 1px solid #CCCCCC !important;
    margin: 0 0 10px !important;
    padding: 0 0 20px !important;
    width: 210px !important;
}

.freehtml220 h3{
margin-bottom:20px !important;
}



/*  product detail */

#proddetailService{
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    height: 116px;
    margin: 15px 0 0;
    padding: 20px 0 19px 30px;
    width: 310px;
}

.pdsBullets{
	font-size:16px; line-height:35px; letter-spacing:1px; font-weight: lighter !important;
}

#proddetailService H4{
	color: #FFFFFF; font-size: 18px; letter-spacing: 1px; margin-top: 11px; text-transform: none !important;
}


/* flexslider + rest */


#headerBg li .menuPopUp {
   height: 230px;
   box-shadow: 0 5px 8px -4px #000000;
   margin: 0 -500% !important;
   padding: 0 500% !important;
}



/* Main button options */

.buttonsList a {
    line-height: 40px;
    text-transform: uppercase;
    padding: 0px 15px;
    border: 1px solid #FFF;
    display: block;
    text-decoration: none;
    font-size: 12px !important;
}

.buttonsList {
    width: 170px;
    text-align: center;
}

.buttonsMain a {
    line-height: 40px;
    text-transform: uppercase;
    padding: 0px 15px;
    border: 1px solid #FFF;
    display: block;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #000;
}

.buttonsMain {
    float: left;
    text-align: center;
}

/* Margins and sizing */

.marginR10 {
    margin-right: 10px !important;
    margin-right-value: 10px;
    margin-right-ltr-source: physical;
    margin-right-rtl-source: physical;
}

.slider-buttons {
	position: absolute;
	margin-top: -100px;
	margin-left: 60px;
	height: 45px;
	width: 500px;
}

.slides .buttonsMain {
	position: relative !important;
	margin-top: 0 !important;
	margin-left: 0 !important;
}


/* speciale buttons */

/*button-group*/
.button-group {
  width: 100%;
  margin-bottom: 50px;
}

.btn-footer {
  letter-spacing: 0px\9;
}

.col4 .button-group {
  margin-left: 45px;
  margin-bottom: 50px;
}

.button-group .yellow {
  width: 370px;
  margin: 0 auto;
}

.button-group .black {
  width: 180px;
}

.slides .buttonsMain.btn-slider2 {
  margin-left: 170px;
}


.buttonsMain.center a {
  margin: 0 auto;
  width: 180px;
}

.buttonsMain.center {
  width: 100%;
}


/* Colors */

.yellow a {
    background: none repeat scroll 0% 0% #FFC731;
    color: #080705;
    border: none;
}

.yellow a:hover {
background: none repeat scroll 0% 0% #ffab31;
    border: none;
}

.black-50-opacity a {
   background: none repeat scroll 0% 0% rgba(0,0,0,0.5);
    border: 1px solid #FFF;
    color: #FFFFFF;
}

.black-50-opacity a:hover {
background: none repeat scroll 0% 0% #000000;
    border: 1px solid #FFFFFF;
    opacity: 1;
    color: #FFFFFF;
}

.black a {
    background: none repeat scroll 0% 0% #000000;
    color: #FFFFFF;
    border: none;
}

.black a:hover {
background: none repeat scroll 0% 0% #282828;
border: none;
}

.black-slider a {
    background: none repeat scroll 0% 0% #000000;
    border: 1px solid #FFF;
    color: #FFFFFF;
}

.black-slider a:hover {
background: none repeat scroll 0% 0% #282828;
    border: 1px solid #FFFFFF;
}


.white a {
    background: none repeat scroll 0% 0% #FFFFFF;
    border: 2px solid #000000;
    color: #000000;
}

.white a:hover {
background: none repeat scroll 0% 0% #ffffff;
    border: 2px solid #656565;
    color: #656565;
}


/* slider3 */
#slider3 h2 {
  text-align: left;
  display: inline-block;
  float: left;
  font-size:22px;
  line-height:24px;
  width: 360px;
  margin-bottom: 30px;
}

#slider3 {
  margin-top: -130px;
  display: inline-block;
  float: right;
  text-align: left;
}

#slider3 ul li {
  list-style: none;
  margin-top: 108px;
}

.rslides_container ul li {
  margin-top: 108px;
  margin-left: 0;
}

.left-side-rslider {
  float: left;
  margin-top: 30px;
  width: 40%;
}

.left-side-rslider h2 {
  clear: both;
}

.right-side-rslider {
  float: right;
  width: 59%;
  padding-right: 5px;
}

.rslides_container p {
	margin-top: 30px;
}

.btn-left, .btn-right {
	cursor: pointer;
}

.content940 .collection-dames {
    width: 33%;
    float: left;
    margin-left: 0;
    text-align: center;
}

.content940 .collection-dames p {
    margin: 15px 0;
}

.content940 .collection-dames h3 {
}

.content940 .collection-dames img {
    padding-bottom: 11px;
    display: block;
    margin: 0 auto;
}

.content940 .collection-dames input[type=button] {
    width: 160px;
    margin-left: 20px;
}

.content940 .collection-dames .btn-white {
    display: block;
    margin: 0 70px 0 48px;
    width: 120px;
}




.content940 .collection-heren {
    float: left;
    margin-left: 0;
    text-align: center;
    width: 33%;
}

.content940 .collection-heren {
    width: 33%;
    float: left;
    margin-left: 0;
    text-align: center;
}
.content940 .collection-heren p {
    margin: 15px 0;
}
.content940 .collection-heren h3 {
}
.content940 .collection-heren img {
    padding-bottom: 11px;
    display: block;
    margin: 0 auto;
}
.content940 .collection-heren input[type=button] {
    width: 160px;
    margin-left: 20px;
}

.content940 .collection-heren .btn-white {
display: block;
margin: 0 70px 0 48px;
width: 120px;
}




/* popup voorwaarden */

.content940 #colorbox {
    padding-bottom: 65px !important;
}

.content940 #cboxCloseButtonBlock {
visibility: hidden !important;
}

.popup-av ul li {
	list-style: disc;
	margin-left: 16px;
	line-height: 26px;
}

.popup-av {
	text-align:left;
	letter-spacing:1px;
	margin: 30px;
}


/* winkeldetail */
#storeOptician.store-detail h1 {
    margin-bottom: 0 !important;
    margin-top: -7px  !important;
}

#storeOptician .userName {
   padding: 6px 0 0 !important;
}


/*
-----------------------------
Slider
-----------------------------*/
@-moz-document url-prefix() {

.flexslider. slides img { height: 398px; }
  #slider3 {
   margin-top: -108px;
  }

}

@-moz-document url-prefix() {
  .flexslider .slides img {
    height: 398px;
  }

  .large-btns_nav {
    height: 228px;
  }
}





#wrapper {
  float: left;
  width: 100%;
  margin-bottom: 50px;
}


.rslides {
  margin: 0 auto;
  width: 100%;
  height: 100%;  /* Het is dus wel belangrijk dat het plaatje de afmetingen heeft van de ruimte waar het in hoort */
  }

/*.caption-head {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 23px;
  width: 40%;
  padding-top: 2%;
  position: left;
  text-align: left;
  display: inline-block; float: left;
  }

.caption-text {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  width: 60%;
  padding-top: 2%;
  position: right;
  text-align: left;
  display: inline-block; float: right;
  }*/

.rslides_container {
  margin-top: 2%;
  margin-bottom: 50px;
  position: relative;
  overflow: hidden;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("https://pblx.s3.amazonaws.com/ewo/assets-website/imag/home/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  margin: 0;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("https://pblx.s3.amazonaws.com/ewo/assets-website/imag/home/themes.gif") no-repeat left 50%;
  width: 38px;
  height: 250px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }




/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
/*	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');*/
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; overflow: hidden;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; background: #fff; border: 0px solid #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 90; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; background:url("https://s3-eu-west-1.amazonaws.com/pblx/ewo/assets-website/imag/home/slide1-arrow-left.png") no-repeat; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; background:url("https://s3-eu-west-1.amazonaws.com/pblx/ewo/assets-website/imag/home/slide1-arrow-right.png") no-repeat; }
.flexslider:hover .flex-prev { opacity: 1; left: 10px;}
.flexslider:hover .flex-next { opacity: 1; right: 10px;li }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: ' '; }
.flex-direction-nav a.flex-next:before  { content: ' '; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}





/* wufoo */

.wufoo .info div{
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
	line-height: 22px;
	font-size: 14px;
}

.wufoo label.desc, .wufoo legend.desc {
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
	line-height: 22px;
	font-size: 14px;
}
.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file {
   font-family: 'Roboto Condensed', sans-serif;
   height: 28px;
}

.wufoo .info h2{
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
	line-height: 22px;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
}

.wufoo input.btTxt{
	font-family: 'Roboto Condensed', sans-serif;
}
.wufoo .buttons {
    margin-left: 0px;
}
.wufoo .submit{
	font-family: 'Roboto Condensed', sans-serif !important;
}

#errorLi {
	font-family: 'Roboto Condensed', sans-serif;
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #ccc;
    border-radius: 0px;
    margin: 15px auto;
    padding: 1em 0;
    text-align: center;
    width: 99%;
}

#form16 span.symbol {
    line-height: 230% !important;
}


/* Styling subpagina's + subnav (brillen, zonnebrillen en contactlenzen)
**********************************************
*/


.submenu-wrapper {
	margin-bottom: 30px;
}

.submenu {
	border-bottom: 1px solid #ccc;
	line-height: 35px;
	height: 40px;
}

.submenu h4 {
	text-transform: uppercase !important;
	font-size: 20px;
	line-height: 35px;
	float: left;
}

.submenu .sublinks {
	float: right;
}

.submenu .sublinks ul li {
	display: inline;
	list-style-type: none;
	margin-left: 10px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}
.sublinks a {
	color: #b7b3b3;
}

.sublinks a:hover, a:focus {
	text-decoration: none;
	color: #000;
}

.sublinks .active {
	color: #000000;
	border-bottom: 3px solid #000000;
	padding-bottom: 10px;
	text-decoration: none;
}

.mar-clear {
	margin-left: 25px;
	clear: both;
	padding-top: 15px;
}

.lenzen-voordelen {
	line-height: 35px !important;
}

ul.lenzen-voordelen li {
	list-style-image: url('http://acc.eyewish.eperium.nl/is-bin/intershop.static/WFS/org-nl_eyewish-Site/org-nl_eyewish/nl_NL/Content%20Items/2014/contactlenzen/test4.png') !important;
	margin-left: 25px !important;
}


/* Styling better SEO
**********************************************
*/

/* CSS for Headings on content pages */
/* zie regels 270 en 482 voor oude css */

#workingTemplate .roboto-norm.col4 h1, #workingTemplate .roboto-norm.col8 h1, #workingTemplate .roboto-norm.col12 h1, #workingTemplate .roboto-norm.col15 h1 {
    margin: 0 0 10px !important;
}

.roboto-norm.col4 h1.roboto-title, .roboto-norm.col8 h1.roboto-title, .roboto-norm.col12 h1.roboto-title, .roboto-norm.col15 h1.roboto-title {
    font-size: 30px !important;
    line-height: 32px;
    margin-bottom: 10px;
    margin-top: 0;
}

.roboto-norm.col4 h2, .roboto-norm.col8 h2, .roboto-norm.col12 h2/*, .roboto-norm.col4 h2.roboto-title, .roboto-norm.col8 h2.roboto-title, .roboto-norm.col12 h2.roboto-title, .roboto-norm.col15 h2.roboto-title*/ {
    font-size: 20px !important;
    line-height: 24px !important;
    margin: 20px 0 5px;
    text-transform: uppercase !important;
    width: 100%;
}

.roboto-norm.col4 h3, .roboto-norm.col8 h3, .roboto-norm.col12 h3/*, .roboto-norm.col4 h3.roboto-title, .roboto-norm.col8 h3.roboto-title, .roboto-norm.col12 h3.roboto-title, .roboto-norm.col15 h3.roboto-title*/ {
    font-size: 16px !important;
    line-height: 18px !important;
    margin: 20px 0 5px;
    text-transform: uppercase !important;
    width: 100%;
}

.roboto-norm.col4 h4, .roboto-norm.col8 h4, .roboto-norm.col12 h4 {
    font-size: 16px !important;
    line-height: 34px !important;
    margin: 20px 0 5px;
    text-transform: uppercase !important;
    width: 100%;
    font-weight: bold;
}

.roboto-norm.col4 h5, .roboto-norm.col8 h5, .roboto-norm.col12 h5 {
    font-size: 14px !important;
    line-height: 28px !important;
    margin: 20px 0 5px;
    text-transform: uppercase !important;
    width: 100%;
}

/* Homepage spans
****************************/


span.span-h2 {
	display: block;
    font-size: 30px;
    line-height: 30px;
    width: 100%;
    text-transform: uppercase;
    clear: both;
    color: #000;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.roboto-norm.col8.col-last a {
	text-decoration: none;
}


.span-h2.collection-heren, .span-h2.collection-dames {
	width: 100%;
}


span.span-h3 {
	display: block;
	font-size: 24px;
    line-height: 30px;
    width: 100%;
    text-transform: uppercase;
    clear: both;
    color: #000;
    font-weight: bold;
    text-align: center;
}


/********************************/


/* new NAV SEO en megamenu CSS */

.menuDames .smallHeading {
    color: #000;
    font-family: 'roboto condensed';
    font-weight: bold;
    line-height: 24px;
    text-transform: uppercase !important;
    font-size: 14px;
    text-align: center;
    display: block;
}

.menuDames .largeHeading {
	display: block;
	clear: both;
    color: #000;
    font-family: 'roboto condensed';
    text-transform: uppercase !important;
    font-weight: bold;
	font-size: 24px;
	line-height: 24px;
    text-align: center;
}

/* Megamenu */

html, body {
	overflow-x: hidden;
	position: relative;
}

.menuItem-txt1 {
float: left !important;
width: 300px;
}
.nav-heading {
text-transform: uppercase;
font-weight: bold;
line-height: 30px;
float: left;
}
.nav-heading img {
float: left !important;
margin: 5px 0 0 !important;
}
.mar-25-top {
margin-top: 25px;
}
.nav-links {
clear: both;
}
.nav-links a {
text-transform: none !important;
font-weight: normal !important;
line-height: 30px !important;
}
.nav-links a:hover {
text-decoration: underline !important;
}
#headerBg li .menuPopUp {
height: 275px !important;
}

/* Iframe positioning for IE8 */

iframe {
	position: relative\9;
}

/* Printing conditions CSS */

@media print{
	body{background:none !important;}
	nav{display:none;}
	header{display:none;}
	footer{display:none;}
	.footerContent{display:none;}
	#rightpanel{display:none !important;}
	#workingTemplate .inputSubmit{display:none;}
	#order{width:960px;}
	#breadcrumb{display:none !important;}
	a{display:none !important;}
	div.hideLeftpanel{margin-top:0px !important;}

	.content940 .row, .roboto-norm.col2, .roboto-norm.col4, .roboto-norm.col6, .roboto-norm.col8, .roboto-norm.col10, .roboto-norm.col12 {
    width: 550px !important;
    font-size: 10px !important;
	}

	p {
	font-size: 10px !important;
	line-height: 12px !important;
	}

	h1 {
	font-size: 12px !important;
	line-height:10px !important;
	}

	h2 {
	font-size: 10px !important;
	line-height:10px !important;
	}
	
}
